/* Custom Style - Add !important at the end of each class */

/* .logo img {height:auto !important;} */

header {height: 90px !important;} 

.inter-<uniquifier> {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

body {font-family: Inter, sans-serif !important;}

.videoInfo li {border:0px !important;}

.bpbtn, .bpjoin {text-transform: uppercase !important;}

.benefits li {background: #FFF !important;}

.benefits li i {color: #913ca5 !important;}